Subject: hawthorne, continued.

From: [email-masked]
Date: 4 Jan 1995 14:35:17 GMT

Nope.  It's not the alcohol.  I have taken other extracts made with the
same solution ratio and alcohol strength--and with the same frequnecy
(that's frequency, for spell checkers)--without this problem.  might
the hawthorne exacerbate pms symptoms?